<!-- -*- engine:django -*- -->
{% assign data=include.datafile %}


<section class="section">
  {% if data.lien_actes %}
  <div class="has-text-centered">
    <p>Les actes des {{ page.title }} sont téléchargeables depuis le lien ci-dessous.</p>

    <p>
      <a class="button is-large is-rounded" href="{{ data.lien_actes }}">
        <i aria-hidden="true" title="Aller sur la page des actes" class="fas fa-download"></i>
      </a>
    </p>
  </div>

  {% endif %}
</section>

<section class="section">
  {% include dates.html dates=data.dates %}
</section>

{% if data.inscription %}
<section class="section inscription" id="inscription">
  <h2 class="title is-2">Inscription</h2>

  <div class="columns">
    <div class="column content">
      <p>
        Pour effectuer votre inscription, veuillez suivre le lien ci-dessous, avant le
        <span class="important">
          {% include multidates.html dates=data.dates.inscription.fin jour=true year=true %}
        </span>
        :
      </p>

      <p class="has-text-centered">
        <a class="button is-large is-rounded" href="{{ data.inscription.lien }}">S'inscrire aux JFLA</a>
      </p>

      {{ data.inscription.detail | markdownify }}
    </div>
  </div>
</section>
{% endif %}

{% if data.programme %}
{% include programme.html data=data %}
{% endif %}

<section class="section cfp">
  {% if data.cfp %}
  {% include cfps/{{ data.cfp }} content=content data=data %}
  {% else %}
  {% include cfps/default.html content=content data=data %}
  {% endif %}
</section>

<section class="section organisation" id="organisation">
  <div class="container">
    <h2 class="title is-2">Organisation</h2>

    <div class="columns">
      <div class="column">
        <h3 class="title is-3">Comité de programme</h3>

        <table class="table">
          {% include member.html type="chair" person=data.chair %}
          {% include member.html type="cochair" person=data.cochair %}

          {% comment %}
          Au tout début de la mise en place d'une conférence, le PC n'est pas
          forcément arrété mais on veut tout de même puvoir générer la page.
          {% endcomment %}
          {% if data.pc %}
          {% assign pc = data.pc | sort: 'nom' %}
          {% for people in pc %}
          {% include member.html type=people.type person=people %}
          {% endfor %}
          {% endif %}
        </table>
      </div>

      {% if data.pilotage %}

      {% comment %}
      Le comité de pilotage peut_être spécifié de manière indirecte par un fichier,
      situé dans le répertoire [_data/pilotage],
      ou bien en ligne avec la liste.
      {% endcomment %}
      {% if data.pilotage.fichier %}
      {% assign pilotfile = data.pilotage.fichier %}
      {% assign pilots = site.data.pilotage[pilotfile] | sort: 'nom'%}
      {% else %}
      {% assign pilots = data.pilotage | sort: 'nom' %}
      {% endif %}
      <div class="column">
        <h3 class="title is-3" >Comité de pilotage</h3>
        <table class="table">
          {% for people in pilots  %}
          {% include member.html person=people %}
          {% endfor %}
        </table>
      </div>
      {% endif %}
    </div>
  </div>
</section>

{% if data.soutiens %}
{% include soutiens.html soutiens=data.soutiens %}
{% endif %}
